EDIT - bug #6543

[DISCUSS] If a reference has only a protected titleCache nothing is shown in the name editor, should

be the titleCache displayed instead?
03/27/2017 02:15 PM - Katja Luther

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

History

#1 - 03/27/2017 02:19 PM - Katja Luther

- Subject changed from if a reference has only a protected titleCache nothing is shown in the name editor. to [DISCUSS] if a reference has only a

protected titleCache nothing is shown in the name editor, should be the titleCache displayed instead?

If a reference has no abbrevTitleCache, the titleCache should be shown in the nomenclatural reference section of the name editor?

#2 - 03/28/2017 03:00 PM - Katja Luther

- Subject changed from [DISCUSS] if a reference has only a protected titleCache nothing is shown in the name editor, should be the titleCache

displayed instead? to [DISCUSS] If a reference has only a protected titleCache nothing is shown in the name editor, should be the titleCache

displayed instead?
